@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?7vkb8x');
  src:  url('fonts/icomoon.eot?7vkb8x#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?7vkb8x') format('truetype'),
    url('fonts/icomoon.woff?7vkb8x') format('woff'),
    url('fonts/icomoon.svg?7vkb8x#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-git:before {
  content: "\eae7";
}
